/* Bold font */
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 900;
	src: url("../fonts/Roboto-Black-webfont.woff") format("woff");
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 900;
	src: url("../fonts/Roboto-BlackItalic-webfont.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/Roboto-Bold-webfont.woff") format("woff");
	font-display: swap;
}

/* Italic font */


@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 700;
	src: url("../fonts/Roboto-BoldItalic-webfont.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/Roboto-MediumItalic-webfont.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 400;
	src: url("../fonts/Roboto-Italic-webfont.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 200;
	src: url("../fonts/Roboto-LightItalic-webfont.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 100;
	src: url("../fonts/Roboto-ThinItalic-webfont.woff") format("woff");
	font-display: swap;
}



@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/Roboto-Light.ttf") format("truetype");
	font-display: swap;
}

@font-face {
	font-family: "Custom-Light";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/Roboto-Light.ttf") format("truetype");
	font-display: swap;
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 100;
	src: url("../fonts/Roboto-Thin-webfont.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/Roboto-Regular-webfont.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/Roboto-Medium-webfont.woff") format("woff");
	font-display: swap;
}